.logo-carousel-wrapper {
    display: flex;
    align-items: center;
}

.logo-carousel-content {
    width: 50%;
}

.logo-carousel-slider {
    width: 50%;
}

.logo-carousel-content h3 {
    text-transform: uppercase;
    font-size: 20px;
    letter-spacing: 0.02em;
}

.logo-carousel-content h3 br {
    display: block;
}

@media (min-width: 768px) {
    .logo-carousel-content h3 br {
        display: none;
    }
}

.logo-carousel-item img {
    max-width: 89px;
    max-height: 55px;
    object-fit: contain;
}

.logo-carousel-slider__list .slick-slide {
    margin: 0 14px;
}

.logo-carousel-slider__list {
    margin-right: -22px;
}

.logo-carousel {
    padding: 34px 0;
    background-color: #292929;
}

.logo-carousel-item {
    position: relative;
}

.logo-carousel-item:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #292929;
    opacity: 0.5;
}

.logo-carousel--bottom-curve {
    padding-bottom: 52px;
}

@media (min-width: 768px) {
    .logo-carousel-content {
        width: calc(50% - 42px);
    }

    .logo-carousel-slider {
        width: calc(50% + 42px);
    }

    .logo-carousel-content h3 {
        font-size: 28px;
    }

    .logo-carousel-item img {
        max-width: 118px;
        max-height: 74px;
    }

    .logo-carousel {
        padding: 38px 0;
    }

    .logo-carousel-slider__list {
        margin-right: -52px;
    }

    .logo-carousel-slider__list .slick-slide {
        margin: 0 19px;
    }

    .logo-carousel--bottom-curve {
        padding-bottom: 58px;
    }
}

@media (min-width: 1200px) {
    .logo-carousel-content {
        width: 266px;
        margin-right: 52px;
    }

    .logo-carousel-slider {
        width: calc(100% - 318px);
    }

    .logo-carousel-item img {
        max-width: 157px;
        max-height: 98px;
    }

    .logo-carousel-slider__list .slick-slide {
        margin: 0 30px;
    }

    .logo-carousel-slider__list {
        margin-right: -30px;
    }

    .logo-carousel {
        padding: 37px 0;
    }

    .logo-carousel--bottom-curve {
        padding-bottom: 63px;
    }
}

@media (min-width: 1600px) {
    .logo-carousel-item img {
        height: auto;
    }

    .logo-carousel {
        padding: 32px 0;
    }

    .logo-carousel-slider__list {
        margin-right: 0;
    }

    .logo-carousel--bottom-curve {
        padding-bottom: 63px;
    }
}

.logo-carousel-wrapper {
    display: flex;
    justify-content: center;
}

@media (min-width: 1200px) {
    .logo-carousel-slider--less {
        width: auto;
    }

    .logo-carousel-slider--less .logo-carousel-slider__list {
        display: flex;
        align-items: center;
    }
}
